
QGIS Application - Bug report #844

WMS layers support only PNG format

2007-11-30 09:20 AM - godofredo -

Status: Closed

Priority: Low

Assignee: Marco Pasetti -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10903

Description

In windows wms does not support jpeg and gif only png.

This is caused by Qt not being compiled with jpeg and gif

support.

History

#1 - 2008-07-16 07:24 AM - Maciej Sieczka -

Marco,

Can you let use know if your QGIS 0.11 build is going to include support for jpeg and gif?

#2 - 2008-07-16 07:35 AM - Marco Pasetti -

Replying to [comment:1 msieczka]:

Marco,

Can you let use know if your QGIS 0.11 build is going to include support for jpeg and gif?

JPEG: yes

GIF: no

do you know if we have a page similar to this: http://grass.osgeo.org/wiki/WinGRASS_Current_Status#ToDo ?

It would be very important for me to have a consistent summary/to-do list to refer to when I work on the project

Marco

#3 - 2008-07-16 07:58 AM - Maciej Sieczka -

Cool jpeg is supported know. For the WIKI I don't know (I help in QGIS dev ad hoc only).

#4 - 2008-08-20 02:28 AM - Marco Pasetti -

It's a packaging error due to the lack of qt imageformats dlls
#5 - 2008-08-20 02:29 AM - Marco Pasetti -

- Status changed from Open to Closed

- Resolution set to fixed

Fixed with the release of QGIS-0.11.0-2

#6 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
